Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 612197 - Provisioning UI does not render in IE7
Provisioning UI does not render in IE7
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Provisioning (Show other bugs)
1.4
All Linux
urgent Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: jon24-provisioning
  Show dependency treegraph
 
Reported: 2010-07-07 10:20 EDT by Corey Welton
Modified: 2010-08-12 12:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:48:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-07-07 10:20:57 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Bring up an IE7 browser and login to JON
2.  Administration > Content> Bundles
  
Actual results:
RHQ splash screen appears (in wrong location) but nothing else appears -- user is greeted with a blank page.

Expected results:
UI renders

Additional info:

[09:19] <jshaughn> blah, I still get a Win popup saying "cannot open....CoreGUI.html... Operation Aborted"
Comment 1 Corey Welton 2010-07-07 10:23:35 EDT
[09:12] < rajan> cswiii, For IE7, same for me
Comment 2 Sunil Kondkar 2010-07-08 02:42:01 EDT
Also tried on IE8 version-8.0.6001.18702.

Clicking Administration > Content> Bundles displays RHQ splash screen and a blank page.
Comment 3 Charles Crouch 2010-07-13 11:34:07 EDT
From the scrum call this morning, its my understanding this is resolved. If not, please reopen
Comment 4 Sunil Kondkar 2010-07-14 05:12:22 EDT
Verified on jon-2.4.0.GA_QA build#62

Bundle UI is rendered in IE6, IE7 and IE8.

Tested on below IE versions:
6.0.2900.5512.xpsp_sp3_gdr.100216-1514
7.0.5730.11
8.0.6001.18702
Comment 5 Corey Welton 2010-08-12 12:48:51 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.